formatMult {unmarked} | R Documentation

## Create unmarkedMultFrame from Long Format Data Frame

### Description

This convenience function converts multi-year data in long format to unmarkedMultFrame Object. See Details for more information.

### Usage

    formatMult(df.in)

### Arguments

`df.in` | a data.frame appropriately formatted (see Details).

### Details

`df.in` is a data frame with columns formatted as follows:

Column 1 = year number
Column 2 = site name or number
Column 3 = julian date or chronological sample number during year
Column 4 = observations (y)
Column 5 – Final Column = covariates

Note that if the data is already in wide format, it may be easier to create an unmarkedMultFrame object directly with a call to `unmarkedMultFrame`.

### Value

unmarkedMultFrame object

[Package unmarked version 0.12-3 Index]